## ssh-cron 0.91.03

=== debian/changelog ===
ssh-cron (0.91.03-1) unstable; urgency=low

  * Added -lpthread to the linker-flags (Closes: #759248)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 26 Aug 2014 09:15:11 +0200

ssh-cron (0.91.02-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * Initial Debian package (Closes: #756172).

  [ tony mancill ]
  * Drop dependency on hardening-* packages.
  * Drop explicit versioned dependency on g++.

 -- tony mancill <tmancill@debian.org>  Wed, 06 Aug 2014 22:31:30 -0700
