=== debian/control ===
Source: ssh-cron
Section: admin
Priority: optional
Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
Uploaders:  George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 9),
 libbobcat-dev (>= 3.23.00),
 icmake (>= 7.21.01),
 yodl (>= 3.03.0)
Standards-Version: 3.9.5
Homepage: http://sshcron.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/ssh-cron.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ssh-cron.git

Package: ssh-cron
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, openssh-client
Recommends: ssh-askpass
Description: cron daemon allowing ssh keys with passphrases to be used
 ssh-cron acts like cron, but utilizes ssh-agent to obtain ssh key 
 passphrases. Thus it allows scheduled commands to run on remote systems
 without requiring the ssh key passphrase to be stored in a clear-text
 file, or resorting to ssh keys without passphrases.
