## ssh-cron 0.92.00

=== debian/changelog ===
ssh-cron (0.92.00-2) unstable; urgency=medium

  * Apply patch for manpage generation to make the build reproducible.
    - Thanks to Chris Lamb.  (Closes: #777432)

 -- tony mancill <tmancill@debian.org>  Sun, 08 Feb 2015 09:24:40 -0800

ssh-cron (0.92.00-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release fixes error in handling day-of-month / weekday
    combinations

  [ tony mancill ]
  * Bump Standards-Version to 3.9.6 (no changes).

 -- tony mancill <tmancill@debian.org>  Sun, 21 Sep 2014 13:31:22 -0700
