=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libbobcat-dev (>= 3.23.00),
  icmake (>= 7.21.01),
  yodl (>= 3.03.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://sshcron.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/ssh-cron.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ssh-cron.git
