=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/ssh-cron
 #   file: ssh-cron_x.y.z.tar.gz
 
-MD5TRUSTED := 6cd394daa77d5fc7fd4e654ec39ec315
+MD5TRUSTED := 02d0f9169705a4650b9608b5e8651490
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
@@ -65,7 +65,7 @@
 
 	# Add here commands to install the package into debian/ssh-cron.
 	./build install program debian/ssh-cron/usr/bin/ssh-cron
-	./build install man     debian/ssh-cron/usr/share/man/man1
+	GZIP="-9n" ./build install man     debian/ssh-cron/usr/share/man/man1
 	./build install std     debian/ssh-cron/usr/share/doc/ssh-cron
 
 # install-indep:
