## ssh-cron 1.01.00

=== debian/changelog ===
ssh-cron (1.01.00-2) unstable; urgency=medium

  * Update Vcs fields for migration from Alioth -> Salsa
  * Bump Standards-Version to 4.1.4
  * Update bobcat build-dep to address FTBFS with g++-8 (Closes: #897870)
  * Use debhelper 11; update debian/rules, debian/compat accordingly
  * Update debian/watch and debian/copyright for Github upstream URL

 -- tony mancill <tmancill@debian.org>  Mon, 07 May 2018 17:58:43 -0700

ssh-cron (1.01.00-1) unstable; urgency=low

  * New upstream release allows interactive removal of a leftover
    .ssh-cron.ipc file and uses icmake scripts that are updated to icmake
    8.00.04.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 14 Dec 2015 14:11:44 +0100

ssh-cron (1.00.01-1) unstable; urgency=low

  * Upstream fixed a flaw in the installation script, Upstream's 'build'
    script now supports -P to prevent the use of precompiled headers

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 06 Oct 2015 20:59:32 +0200

ssh-cron (1.00.00-1) unstable; urgency=low

  * New upstream release reimplements its installation procedure, and adds
    some additional documentation. The debian/rules script was adapted
    accordingly. 

  * This release depends on libbobcat >= 4.01.00

  * New Homedir: https://fbb-git.github.io/ssh-cron/

  * Superfluous get-orig-source target removed from debian/rules

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 03 Oct 2015 10:18:01 +0200

ssh-cron (0.92.00-3) unstable; urgency=medium

  * Rebuild against bobcat >= 3.25.02-3 for g++5 ABI transition. 

 -- tony mancill <tmancill@debian.org>  Wed, 12 Aug 2015 23:30:52 -0700
