=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders:  George Danchev <danchev@spnet.net>, 
             tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9),
- libbobcat-dev (>= 3.23.00),
- icmake (>= 7.21.01),
- yodl (>= 3.03.0)
-Standards-Version: 3.9.6
-Homepage: http://sshcron.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/ssh-cron.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ssh-cron.git
+Build-Depends: debhelper (>= 11),
+ libbobcat-dev (>= 4.08.03),
+ icmake (>= 8.00.04),
+ yodl (>= 3.06.0)
+Standards-Version: 4.1.4
+Homepage: https://fbb-git.github.io/ssh-cron/
+Vcs-Browser: https://salsa.debian.org/debian/ssh-cron
+Vcs-Git: https://salsa.debian.org/debian/ssh-cron.git
 
 Package: ssh-cron
 Architecture: any
