## ssh-cron 1.02.00

=== debian/changelog ===
ssh-cron (1.02.00-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:26:13 +0100

ssh-cron (1.02.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstrem release depends on bobcat version 5

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ tony mancill ]
  * Update years in copyright
  * Bump Standards-Version to 4.4.0
  * Add build-dep on libssl-dev
  * Use debhelper 12

 -- tony mancill <tmancill@debian.org>  Wed, 24 Jul 2019 17:45:25 -0700

ssh-cron (1.01.01-1) unstable; urgency=medium

  * Upstream migrated from Github to Gitlab
  * Standardized exported environment variables in debian/rules
  * Secured Format: URI (using https)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 25 Jun 2018 12:05:33 +0200
