=== debian/control ===
Source: ssh-cron
Section: admin
Priority: optional
Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
Uploaders: George Danchev <danchev@spnet.net>,
           tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 12),
 icmake (>= 8.00.04),
 libbobcat-dev (>= 5.00.00),
 libssl-dev,
 yodl (>= 3.06.0)
Standards-Version: 4.4.0
Homepage: https://fbb-git.github.io/ssh-cron/
Vcs-Browser: https://salsa.debian.org/debian/ssh-cron
Vcs-Git: https://salsa.debian.org/debian/ssh-cron.git

Package: ssh-cron
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, openssh-client
Recommends: ssh-askpass
Description: cron daemon allowing ssh keys with passphrases to be used
 ssh-cron acts like cron, but utilizes ssh-agent to obtain ssh key
 passphrases. Thus it allows scheduled commands to run on remote systems
 without requiring the ssh key passphrase to be stored in a clear-text
 file, or resorting to ssh keys without passphrases.
