=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,19 @@
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
+export DH_VERBOSE = 1
 
+export DEB_BUILD_HARDENING = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export CXX=g++
+
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
-export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
+
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += --std=c++14 -Wall 
+export CXXFLAGS += --std=c++17 -Wall -pthread -D_FORTIFY_SOURCE=2
+
+export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
+
+export CXX = g++
 
 %:
 	dh $@
