## ssh-cron 1.03.00

=== debian/changelog ===
ssh-cron (1.03.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstrem release fixes some errors in its parser/grammar specifications
    and uses flexc++ 2.08.01 and bisonc++ 6.04.01
  * New upstream version 1.03.00

  [ tony mancill ]
  * Update debian/watch for new upstream repo
  * Freshed debian/copyright and update Source to point to gitlab
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Mon, 16 Nov 2020 06:56:01 -0800
