=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 12),
- icmake (>= 8.00.04),
- libbobcat-dev (>= 5.00.00),
+Build-Depends: debhelper-compat (= 13),
+ icmake (>= 9.03.01),
+ libbobcat-dev (>= 5.05.00),
  libssl-dev,
- yodl (>= 3.06.0)
-Standards-Version: 4.4.0
+ yodl (>= 4.02.02)
+Standards-Version: 4.5.0
 Homepage: https://fbb-git.github.io/ssh-cron/
 Vcs-Browser: https://salsa.debian.org/debian/ssh-cron
 Vcs-Git: https://salsa.debian.org/debian/ssh-cron.git
+Rules-Requires-Root: no
 
 Package: ssh-cron
 Architecture: any
