=== debian/rules ===
--- 
+++ 
@@ -14,23 +14,32 @@
 
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 
+export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
+export LDFLAGS += -Wl,-z,now
+
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += --std=c++17 -Wall -pthread -D_FORTIFY_SOURCE=2
-
-export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
+export CXXFLAGS += --std=c++2a -Wall -pthread -D_FORTIFY_SOURCE=2
 
 export CXX = g++
 
 %:
 	dh $@
 
-override_dh_auto_build-arch:
+override_dh_auto_clean:
+	./build clean
+	dh_auto_clean
+
+override_dh_auto_build:
+	# compile the package.
 	./build program
 	./build man
+	dh_auto_build -a
 
-override_dh_clean:
-	./build clean
-	dh_clean
+override_dh_auto_install:
+	# Add here commands to install the package into debian/flexc++.
+	./build install x debian/ssh-cron
+	dh_auto_install
 
-override_dh_install-arch:
-	./build install x debian/ssh-cron
+print-version:
+	@@echo "Debian version:                  $(DEBVERSION)"
+	@@echo "Upstream version:                $(UPVERSION)"
