=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ssh-cron-$1\.tar\.gz/ \
  https://gitlab.com/fbb-git/ssh-cron/tags .*/v?(\d\S*)\.tar\.gz
