## ssh-cron 1.03.01

=== debian/changelog ===
ssh-cron (1.03.01-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 1.03.01
    Build script ready for icmake 10.01.01

  [ tony mancill ]
  * Relax bobcat and icmake dependencies to 5.07.00 and 9.03.01
  * Freshen years in debian/copyright
  * Update debian/watch
  * Bump Standards-Version to 4.6.1
  * Update Homepage and Source URLs for move to gitlab.com

 -- tony mancill <tmancill@debian.org>  Sat, 09 Jul 2022 21:40:38 -0700
