## ssh-cron 1.04.00

=== debian/changelog ===
ssh-cron (1.04.00-1) unstable; urgency=medium

  * New upstream version 1.04.00
  * debian/rules determines the C++ version to use from upstream's 'c++std'
    file

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 17 Sep 2022 12:21:47 +0200
