## ssh-cron 1.04.01

=== debian/changelog ===
ssh-cron (1.04.01-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 1.04.01
  * Version 1.04.01 ensures that the HMAC key provided passphrase is at
    least 10 characters long.

  [ tony mancill ]
  * Add debian/upstream/metadata
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Fri, 21 Oct 2022 20:37:23 -0700
