=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
- icmake (>= 9.03.01),
- libbobcat-dev (>= 5.05.00),
- libssl-dev,
- yodl (>= 4.02.02)
-Standards-Version: 4.5.0
-Homepage: https://fbb-git.github.io/ssh-cron/
+               icmake (>= 9.03.01),
+               libbobcat-dev (>= 5.07.00),
+               libssl-dev,
+               yodl (>= 4.02.02)
+Standards-Version: 4.6.1
+Homepage: https://fbb-git.gitlab.io/ssh-cron/
 Vcs-Browser: https://salsa.debian.org/debian/ssh-cron
 Vcs-Git: https://salsa.debian.org/debian/ssh-cron.git
 Rules-Requires-Root: no
