=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # dh-make output file, you may use that output file without restriction.
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
-# Uncomment this to turn on verbose mode.
+# Uncommented to turn on verbose mode.
 export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
@@ -15,8 +15,11 @@
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += --std=c++2a -Wall -pthread
+export CXXFLAGS += -Wall -pthread
 # -D_FORTIFY_SOURCE=2
+
+# Define the c++std to use by processing the upstream 'c++std' file
+export CXXFLAGS += $(shell cat c++std|sed -e 's/#define CPPSTD "//' -e 's/"//')
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export LDFLAGS += -Wl,-z,now
