=== debian/watch ===
version=4
https://gitlab.com/fbb-git/ssh-cron/tags \
    \/fbb-git\/ssh-cron\/-\/archive\/[\d.]*\/ssh-cron-([\d.]*)\.tar\.gz
