## ssh-cron 1.05.00

=== debian/changelog ===
ssh-cron (1.05.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release (Closes: #1099493)
  * Ssh-cron depends on bobcat >= 6.07.00 and icmake >= 13.00.03
  * Updated debian/copyright, debian/control, and debian/rules

 -- tony mancill <tmancill@debian.org>  Mon, 03 Mar 2025 22:24:16 -0800
