=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: George Danchev <danchev@spnet.net>,
-           tony mancill <tmancill@debian.org>
+Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               icmake (>= 9.03.01),
-               libbobcat-dev (>= 5.07.00),
-               libssl-dev,
-               yodl (>= 4.02.02)
-Standards-Version: 4.6.1
+                icmake (>= 13.00.03),
+                libbobcat-dev (>= 6.07.00),
+                libssl-dev,
+                yodl (>= 4.03.03)
+Standards-Version: 4.7.0
 Homepage: https://fbb-git.gitlab.io/ssh-cron/
 Vcs-Browser: https://salsa.debian.org/debian/ssh-cron
 Vcs-Git: https://salsa.debian.org/debian/ssh-cron.git
