## ssh-cron 2.00.00

=== debian/changelog ===
ssh-cron (2.00.00-1) unstable; urgency=medium

  * New upstream version (depnds on bobcat >= 6.09.00).
  * Updated debian/control's Standards-Version and Build-Depends versions.
  * New upstream release (Closes: #1046323, #1117970).

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 01 Sep 2025 13:50:29 +0200
