=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
-                icmake (>= 13.00.03),
-                libbobcat-dev (>= 6.07.00),
+                icmake (>= 13.04.00),
+                libbobcat-dev (>= 6.09.00),
                 libssl-dev,
                 yodl (>= 4.03.03)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://fbb-git.gitlab.io/ssh-cron/
 Vcs-Browser: https://salsa.debian.org/debian/ssh-cron
 Vcs-Git: https://salsa.debian.org/debian/ssh-cron.git
